﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\EntityFramework.6.4.0\build\EntityFramework.props" Condition="Exists('..\packages\EntityFramework.6.4.0\build\EntityFramework.props')" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props')" />
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F7355CB0-5B98-4620-8B1E-BB57A7376DCC}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OperationalRiskException</RootNamespace>
    <AssemblyName>OperationalRiskException</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TypeScriptToolsVersion>3.4</TypeScriptToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.4.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.7.9\lib\net45\NLog.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.4.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.4\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.4\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.4\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="AuditLogFilter\LogActionFilter.cs" />
    <Compile Include="AuthorizationFilter\CustomAuthorize.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\AssessmentPortalController.cs" />
    <Compile Include="Controllers\AssessmentSchedulingController.cs" />
    <Compile Include="Controllers\AssessmentSetupController.cs" />
    <Compile Include="Controllers\ConfigurationController.cs" />
    <Compile Include="Controllers\CookieController.cs" />
    <Compile Include="Controllers\ErrorPageController.cs" />
    <Compile Include="Controllers\OperationalRiskController.cs" />
    <Compile Include="Controllers\QuestionController.cs" />
    <Compile Include="Controllers\ReportController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\css\images\ui-icons_444444_256x240.png" />
    <Content Include="Content\css\images\ui-icons_555555_256x240.png" />
    <Content Include="Content\css\images\ui-icons_777620_256x240.png" />
    <Content Include="Content\css\images\ui-icons_777777_256x240.png" />
    <Content Include="Content\css\images\ui-icons_cc0000_256x240.png" />
    <Content Include="Content\css\images\ui-icons_ffffff_256x240.png" />
    <Content Include="Content\css\jquery-ui.min.css" />
    <Content Include="Content\css\style.css" />
    <Content Include="Content\css\toastr.css" />
    <Content Include="Content\images\email_icon.png" />
    <Content Include="Content\images\uba-logo.png" />
    <Content Include="Content\images\UBA6.jpg" />
    <Content Include="Content\images\uba_logo_red.svg" />
    <Content Include="Content\Login.css" />
    <Content Include="Content\select2\select2.min.css" />
    <Content Include="Content\vendors\base\vendor.bundle.base.css" />
    <Content Include="Content\vendors\base\vendor.bundle.base.js" />
    <Content Include="Content\vendors\chart.js\Chart.min.js" />
    <Content Include="Content\vendors\datatables.net-bs4\dataTables.bootstrap4.css" />
    <Content Include="Content\vendors\datatables.net-bs4\dataTables.bootstrap4.js" />
    <Content Include="Content\vendors\datatables.net\jquery.dataTables.js" />
    <Content Include="Content\vendors\mdi\css\materialdesignicons.min.css" />
    <Content Include="Content\vendors\mdi\fonts\materialdesignicons-webfont.svg" />
    <Content Include="EmailTemplate\emailNotification.html" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\images\uba-building.jpg" />
    <Content Include="Scripts\jquery\esm\popper-utils.js" />
    <Content Include="Scripts\jquery\esm\popper-utils.min.js" />
    <Content Include="Scripts\jquery\esm\popper.js" />
    <Content Include="Scripts\jquery\esm\popper.min.js" />
    <Content Include="Scripts\jquery\index.js.flow" />
    <Content Include="Scripts\jquery\esm\popper.min.js.map" />
    <Content Include="Scripts\jquery\esm\popper.js.map" />
    <Content Include="Scripts\jquery\esm\popper-utils.min.js.map" />
    <Content Include="Scripts\jquery\esm\popper-utils.js.map" />
    <Content Include="Content\vendors\.DS_Store" />
    <Content Include="Content\vendors\mdi\css\materialdesignicons.min.css.map" />
    <Content Include="Content\vendors\mdi\fonts\materialdesignicons-webfont.eot" />
    <Content Include="Content\vendors\mdi\fonts\materialdesignicons-webfont.ttf" />
    <Content Include="Content\vendors\mdi\fonts\materialdesignicons-webfont.woff" />
    <Content Include="Content\vendors\mdi\fonts\materialdesignicons-webfont.woff2" />
    <Content Include="Content\css\maps\style.css.map" />
    <Content Include="Scripts\jquery\jquery-ui.min.js" />
    <Content Include="Scripts\js\loader.js" />
    <Content Include="Scripts\js\toastr.js" />
    <Content Include="XML\TokenAuthRequest.xml" />
    <Content Include="Content\vendors\base\bootstrap.min.js.map" />
    <Content Include="Content\ExcelTemplate\upload.xlsx" />
    <Content Include="Content\UserManual\OpriskManual.pptx" />
    <Content Include="Content\ExcelTemplate\CHAMPIONSEXCEL.xlsx" />
    <None Include="NLog.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\FolderProfile.pubxml" />
    <None Include="Scripts\jquery\jquery-3.3.1.intellisense.js" />
    <Content Include="Scripts\jquery\jquery-3.3.1.js" />
    <Content Include="Scripts\jquery\jquery-3.3.1.min.js" />
    <Content Include="Scripts\jquery\jquery-3.3.1.slim.js" />
    <Content Include="Scripts\jquery\jquery-3.3.1.slim.min.js" />
    <Content Include="Scripts\jquery\jquery.multiline.js" />
    <None Include="Scripts\jquery\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery\jquery.validate.js" />
    <Content Include="Scripts\jquery\jquery.validate.min.js" />
    <Content Include="Scripts\jquery\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\js\chart.js" />
    <Content Include="Scripts\js\Chart.min.js" />
    <Content Include="Scripts\js\dashboard.js" />
    <Content Include="Scripts\js\data-table.js" />
    <Content Include="Scripts\js\dataTables.bootstrap4.js" />
    <Content Include="Scripts\js\documentation.js" />
    <Content Include="Scripts\js\file-upload.js" />
    <Content Include="Scripts\js\hoverable-collapse.js" />
    <Content Include="Scripts\js\jquery.dataTables.js" />
    <Content Include="Scripts\js\off-canvas.js" />
    <Content Include="Scripts\js\tabs.js" />
    <Content Include="Scripts\js\template.js" />
    <Content Include="Scripts\jquery\modernizr-2.8.3.js" />
    <Content Include="Scripts\jquery\popper-utils.js" />
    <Content Include="Scripts\jquery\popper-utils.min.js" />
    <Content Include="Scripts\jquery\popper.js" />
    <Content Include="Scripts\jquery\popper.min.js" />
    <Content Include="Scripts\jquery\src\index.js" />
    <Content Include="Scripts\jquery\src\methods\defaults.js" />
    <Content Include="Scripts\jquery\src\methods\destroy.js" />
    <Content Include="Scripts\jquery\src\methods\disableEventListeners.js" />
    <Content Include="Scripts\jquery\src\methods\enableEventListeners.js" />
    <Content Include="Scripts\jquery\src\methods\placements.js" />
    <Content Include="Scripts\jquery\src\methods\update.js" />
    <Content Include="Scripts\jquery\src\modifiers\applyStyle.js" />
    <Content Include="Scripts\jquery\src\modifiers\arrow.js" />
    <Content Include="Scripts\jquery\src\modifiers\computeStyle.js" />
    <Content Include="Scripts\jquery\src\modifiers\flip.js" />
    <Content Include="Scripts\jquery\src\modifiers\hide.js" />
    <Content Include="Scripts\jquery\src\modifiers\index.js" />
    <Content Include="Scripts\jquery\src\modifiers\inner.js" />
    <Content Include="Scripts\jquery\src\modifiers\keepTogether.js" />
    <Content Include="Scripts\jquery\src\modifiers\offset.js" />
    <Content Include="Scripts\jquery\src\modifiers\preventOverflow.js" />
    <Content Include="Scripts\jquery\src\modifiers\shift.js" />
    <Content Include="Scripts\select2\select2.js" />
    <Content Include="Scripts\jquery\src\utils\clockwise.js" />
    <Content Include="Scripts\jquery\src\utils\computeAutoPlacement.js" />
    <Content Include="Scripts\jquery\src\utils\debounce.js" />
    <Content Include="Scripts\jquery\src\utils\find.js" />
    <Content Include="Scripts\jquery\src\utils\findCommonOffsetParent.js" />
    <Content Include="Scripts\jquery\src\utils\findIndex.js" />
    <Content Include="Scripts\jquery\src\utils\getBordersSize.js" />
    <Content Include="Scripts\jquery\src\utils\getBoundaries.js" />
    <Content Include="Scripts\jquery\src\utils\getBoundingClientRect.js" />
    <Content Include="Scripts\jquery\src\utils\getClientRect.js" />
    <Content Include="Scripts\jquery\src\utils\getFixedPositionOffsetParent.js" />
    <Content Include="Scripts\jquery\src\utils\getOffsetParent.js" />
    <Content Include="Scripts\jquery\src\utils\getOffsetRect.js" />
    <Content Include="Scripts\jquery\src\utils\getOffsetRectRelativeToArbitraryNode.js" />
    <Content Include="Scripts\jquery\src\utils\getOppositePlacement.js" />
    <Content Include="Scripts\jquery\src\utils\getOppositeVariation.js" />
    <Content Include="Scripts\jquery\src\utils\getOuterSizes.js" />
    <Content Include="Scripts\jquery\src\utils\getParentNode.js" />
    <Content Include="Scripts\jquery\src\utils\getPopperOffsets.js" />
    <Content Include="Scripts\jquery\src\utils\getReferenceNode.js" />
    <Content Include="Scripts\jquery\src\utils\getReferenceOffsets.js" />
    <Content Include="Scripts\jquery\src\utils\getRoot.js" />
    <Content Include="Scripts\jquery\src\utils\getRoundedOffsets.js" />
    <Content Include="Scripts\jquery\src\utils\getScroll.js" />
    <Content Include="Scripts\jquery\src\utils\getScrollParent.js" />
    <Content Include="Scripts\jquery\src\utils\getStyleComputedProperty.js" />
    <Content Include="Scripts\jquery\src\utils\getSupportedPropertyName.js" />
    <Content Include="Scripts\jquery\src\utils\getViewportOffsetRectRelativeToArtbitraryNode.js" />
    <Content Include="Scripts\jquery\src\utils\getWindow.js" />
    <Content Include="Scripts\jquery\src\utils\getWindowSizes.js" />
    <Content Include="Scripts\jquery\src\utils\includeScroll.js" />
    <Content Include="Scripts\jquery\src\utils\index.js" />
    <Content Include="Scripts\jquery\src\utils\isBrowser.js" />
    <Content Include="Scripts\jquery\src\utils\isFixed.js" />
    <Content Include="Scripts\jquery\src\utils\isFunction.js" />
    <Content Include="Scripts\jquery\src\utils\isIE.js" />
    <Content Include="Scripts\jquery\src\utils\isModifierEnabled.js" />
    <Content Include="Scripts\jquery\src\utils\isModifierRequired.js" />
    <Content Include="Scripts\jquery\src\utils\isNumeric.js" />
    <Content Include="Scripts\jquery\src\utils\isOffsetContainer.js" />
    <Content Include="Scripts\jquery\src\utils\removeEventListeners.js" />
    <Content Include="Scripts\jquery\src\utils\runModifiers.js" />
    <Content Include="Scripts\jquery\src\utils\setAttributes.js" />
    <Content Include="Scripts\jquery\src\utils\setStyles.js" />
    <Content Include="Scripts\jquery\src\utils\setupEventListeners.js" />
    <Content Include="Scripts\jquery\umd\popper-utils.js" />
    <Content Include="Scripts\jquery\umd\popper-utils.min.js" />
    <Content Include="Scripts\jquery\umd\popper.js" />
    <Content Include="Scripts\jquery\umd\popper.min.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Scripts\jquery\umd\popper.min.js.map" />
    <Content Include="Scripts\jquery\umd\popper.js.map" />
    <Content Include="Scripts\jquery\umd\popper.js.flow" />
    <Content Include="Scripts\jquery\umd\popper-utils.min.js.map" />
    <Content Include="Scripts\jquery\umd\popper-utils.js.map" />
    <Content Include="Scripts\jquery\README.md" />
    <Content Include="Scripts\jquery\popper.min.js.map" />
    <Content Include="Scripts\jquery\popper.js.map" />
    <Content Include="Scripts\jquery\popper-utils.min.js.map" />
    <Content Include="Scripts\jquery\popper-utils.js.map" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Shared\_LoginLayout.cshtml" />
    <Content Include="Views\Shared\_HeaderView.cshtml" />
    <Content Include="Views\Shared\_SideBarView.cshtml" />
    <Content Include="Scripts\js\.DS_Store" />
    <Content Include="Views\Account\AddUser.cshtml" />
    <Content Include="Views\Question\_ViewStart.cshtml" />
    <Content Include="Views\Question\Dashboard.cshtml" />
    <Content Include="Views\Question\QCategoryPage.cshtml" />
    <Content Include="Views\Question\QuestionPage.cshtml" />
    <Content Include="Views\Shared\_LayoutProcessor.cshtml" />
    <Content Include="Views\Shared\_SideBarViewProcessor.cshtml" />
    <Content Include="Views\Account\UpdateUser.cshtml" />
    <Content Include="Views\Question\UpdateQCategory.cshtml" />
    <Content Include="Views\Question\DeleteQCategory.cshtml" />
    <Content Include="Views\Question\UpdateQuestion.cshtml" />
    <Content Include="Views\Question\DeleteQuestion.cshtml" />
    <Content Include="Views\Question\UploadQuestion.cshtml" />
    <Content Include="Views\Account\DeleteUser.cshtml" />
    <Content Include="Views\Account\UserUpdate.cshtml" />
    <Content Include="Views\Configuration\_userTable.cshtml" />
    <Content Include="Views\Configuration\_AddUser.cshtml" />
    <Content Include="Views\Configuration\Champion.cshtml" />
    <Content Include="Views\AssessmentSetup\Index.cshtml" />
    <Content Include="Views\AssessmentSetup\_UpdateAssessment.cshtml" />
    <Content Include="Views\AssessmentSetup\Update.cshtml" />
    <Content Include="Views\AssessmentScheduling\Home.cshtml" />
    <Content Include="Views\Shared\_TestLayout.cshtml" />
    <Content Include="Views\Shared\_SideBarTest.cshtml" />
    <Content Include="Views\AssessmentPortal\Dashboard.cshtml" />
    <Content Include="Views\AssessmentPortal\TakeTest.cshtml" />
    <Content Include="Views\OperationalRisk\Index.cshtml" />
    <Content Include="Views\AssessmentSetup\Delete.cshtml" />
    <Content Include="Views\AssessmentScheduling\Update.cshtml" />
    <Content Include="Views\AssessmentPortal\CorrectivePlan.cshtml" />
    <Content Include="Views\OperationalRisk\UserScript.cshtml" />
    <Content Include="Views\OperationalRisk\UserCorrectivePlan.cshtml" />
    <Content Include="Views\Question\QuestionPendingRequest.cshtml" />
    <Content Include="Views\Question\Approve.cshtml" />
    <Content Include="Views\Question\Reject.cshtml" />
    <Content Include="Views\OperationalRisk\UserGuide.cshtml" />
    <Content Include="Views\Report\Index.cshtml" />
    <Content Include="Views\Report\ViewByDept.cshtml" />
    <Content Include="Views\Question\UpdateQuestionOption.cshtml" />
    <Content Include="Views\Question\UpdateQuestionNumeric.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Doc\" />
    <Folder Include="logs\" />
    <Folder Include="Models\" />
    <Folder Include="Views\Cookie\" />
    <Folder Include="Views\ErrorPage\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
    <Content Include="Scripts\jquery\jquery-3.3.1.slim.min.map" />
    <Content Include="Scripts\jquery\jquery-3.3.1.min.map" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="Scripts\jquery\index.d.ts" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{4A0DDDB5-7A95-4FBF-97CC-616D07737A77}" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\OperationalRiskException.Core\OperationalRiskException.Core.csproj">
      <Project>{71a96a1f-bf51-4446-8f48-a7d357f77428}</Project>
      <Name>OperationalRiskException.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\OperationalRiskException.Services\OperationalRiskException.Services.csproj">
      <Project>{00b06a45-889e-49a0-8ceb-dc41bd18f1d2}</Project>
      <Name>OperationalRiskException.Services</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets')" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>52699</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:34699/</IISUrl>
          <OverrideIISAppRootUrl>True</OverrideIISAppRootUrl>
          <IISAppRootUrl>http://localhost:34699/</IISAppRootUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.2.0.0\build\net46\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.0\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.0\build\EntityFramework.props'))" />
    <Error Condition="!Exists('..\packages\EntityFramework.6.4.0\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\EntityFramework.6.4.0\build\EntityFramework.targets'))" />
  </Target>
  <Import Project="..\packages\EntityFramework.6.4.0\build\EntityFramework.targets" Condition="Exists('..\packages\EntityFramework.6.4.0\build\EntityFramework.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>